<% 
dim Lang_Score(27) 
Lang_Score(1) = "禮品名稱已存在！" 
Lang_Score(2) = "添加積分換購禮品" 
Lang_Score(3) = "編輯積分換購禮品" 
Lang_Score(4) = "刪除積分換購禮品，ID" 
Lang_Score(5) = "請填寫禮品名稱！" 
Lang_Score(6) = "請填寫所需積分！" 
Lang_Score(7) = "請上傳禮品小圖！" 
Lang_Score(8) = "請上傳禮品大圖！" 
Lang_Score(9) = "開始日期" 
Lang_Score(10) = "截止日期" 
Lang_Score(11) = "禮品名稱" 
Lang_Score(12) = "兌換積分" 
Lang_Score(13) = "庫存" 
Lang_Score(14) = "操作" 
Lang_Score(15) = "已過期" 
Lang_Score(16) = "會員使用積分來換取指定禮品，有利於增強網站與客戶之間的關係。" 
Lang_Score(17) = "添加禮品" 
Lang_Score(18) = "禮品名稱：" 
Lang_Score(19) = "禮品介紹：" 
Lang_Score(20) = "所需積分：" 
Lang_Score(21) = "庫存數量：" 
Lang_Score(22) = "禮品重量：" 
Lang_Score(23) = "單位g，用於計算訂單配送費用" 
Lang_Score(24) = "截止日期：" 
Lang_Score(25) = "禮品小圖：" 
Lang_Score(26) = "禮品大圖：" 
Lang_Score(27) = "編輯禮品" 
%>